# Basque translation for deja-dup
# Copyright (c) 2014 Rosetta Contributors and Canonical Ltd 2014
# SPDX-License-Identifier: GPL-3.0-or-later
# Launchpad Contributions: Asier Sarasua Garmendia https://launchpad.net/~asarasuagarmendia, Ibai Oihanguren Sala https://launchpad.net/~ibai-oihanguren, Jon Intxaurbe https://launchpad.net/~joinzar, Julen Ruiz Aizpuru https://launchpad.net/~julen, Michael Terry https://launchpad.net/~mterry, gorkaazk https://launchpad.net/~gorkaazkarate
# Asier Sarasua Garmendia <asiersarasua@ni.eus>, 2020, 2021.
#
msgid ""
msgstr "Project-Id-Version: deja-dup\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/World/deja-dup/issues\n"
"POT-Creation-Date: 2020-12-20 11:54+0000\n"
"PO-Revision-Date: 2021-03-19 06:00+0100\n"
"Last-Translator: Asier Sarasua Garmendia <asiersarasua@ni.eus>\n"
"Language-Team: Basque <librezale@librezale.eus>\n"
"Language: eu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#. Translators: Monitor in this sense means something akin to 'watcher', not
#. a computer screen.  This program acts like a daemon that kicks off
#. backups at scheduled times.
#: data/org.gnome.DejaDup.Monitor.desktop.in:6 monitor/monitor.vala:246
msgid "Backup Monitor"
msgstr "Babeskopien monitorea"

#: data/org.gnome.DejaDup.Monitor.desktop.in:7
msgid "Schedules backups at regular intervals"
msgstr "Babeskopiak tarte finkoetan programatzen du"

#: data/org.gnome.DejaDup.Monitor.desktop.in:9
#: data/org.gnome.DejaDup.desktop.in:9
msgid "@icon@"
msgstr "@icon@"

#. Translators: The name is a play on the French phrase "déjà vu" meaning
#. "already seen", but with the "vu" replaced with "dup".  "Dup" in this
#. context is itself a reference to both the underlying command line tool
#. "duplicity" and the act of duplicating data for backup.  As a whole, the
#. phrase "Déjà Dup" may not be very translatable.
#: data/org.gnome.DejaDup.appdata.xml.in:15 deja-dup/main.vala:368
msgid "Déjà Dup Backups"
msgstr "Déjà Dup babeskopiak"

#: data/org.gnome.DejaDup.appdata.xml.in:16
msgid "Keep your important documents safe from disaster"
msgstr "Babestu dokumentu garrantzitsuak hondamenetik"

#: data/org.gnome.DejaDup.appdata.xml.in:18
msgid ""
"Déjà Dup is a simple backup tool. It hides the complexity of backing up the "
"Right Way (encrypted, off-site, and regular) and uses duplicity as the "
"backend."
msgstr "Déjà Dup babeskopiak sortzeko tresna erabilerraza da. Babeskopiak behar bezala (zifratuta, kanpoko kokalekuan, eta maiztasunez) egitearen konplexutasuna barnean ezkutatzen du, backend gisa duplicity erabiliz."

#: data/org.gnome.DejaDup.appdata.xml.in:20
msgid ""
"Support for local, remote, or cloud backup locations such as Google Drive"
msgstr "Babeskopien kokaleku lokalak, urrunekoak eta hodeikoak, adibidez Google Drive, onartzen ditu"

#: data/org.gnome.DejaDup.appdata.xml.in:21
msgid "Securely encrypts and compresses your data"
msgstr "Zure datuak modu seguruan zifratu eta trinkotzen ditu"

#: data/org.gnome.DejaDup.appdata.xml.in:22
msgid "Incrementally backs up, letting you restore from any particular backup"
msgstr "Babeskopia inkrementalak egiten ditu, edozein kopiatatik berreskuratzen utziz"

#: data/org.gnome.DejaDup.appdata.xml.in:23
msgid "Schedules regular backups"
msgstr "Babeskopien maiztasuna programatzen du"

#: data/org.gnome.DejaDup.appdata.xml.in:24
msgid "Integrates well into your GNOME desktop"
msgstr "Ondo integratzen da zure GNOME mahaigainean"

#: data/org.gnome.DejaDup.appdata.xml.in:26
msgid ""
"Déjà Dup focuses on ease of use and recovering from personal, accidental "
"data loss. If you need a full system backup or an archival program, you may "
"prefer other backup apps."
msgstr "Déjà Dup erabiltzeko erraza da eta datu pertsonalen galera nahigabekotik datuak berreskuratzen laguntzen du. Sistemaren babeskopia osoa edo artxiborako programa bat behar baduzu, agian beste aplikazioaren bat erabili beharko zenuke."

#: data/org.gnome.DejaDup.desktop.in:6 deja-dup/MainWindow.vala:25
msgid "Backups"
msgstr "Babeskopiak"

#: data/org.gnome.DejaDup.desktop.in:7
msgid "Change your backup settings"
msgstr "Aldatu zure babeskopia-ezarpenak"

#. Translators: Add whatever keywords you want in your language, separated by semicolons
#. These keywords are used when searching for applications in dashes, etc.
#: data/org.gnome.DejaDup.desktop.in:21
msgid "déjà;deja;dup;"
msgstr "déjà;deja;dup;"

#: data/org.gnome.DejaDup.desktop.in:28
msgid "Back Up"
msgstr "Babeskopia"

#: data/org.gnome.DejaDup.gschema.xml.in:13
msgid "Folders to save"
msgstr "Gordeko diren karpetak"

#: data/org.gnome.DejaDup.gschema.xml.in:14
msgid ""
"This list of directories will be backed up. Reserved values $HOME, $DESKTOP, "
"$DOCUMENTS, $DOWNLOAD, $MUSIC, $PICTURES, $PUBLIC_SHARE, $TEMPLATES, $TRASH, "
"and $VIDEOS are recognized as the user’s special directories and can be at "
"the start of a longer path ($HOME/subdir). Reserved value $USER is replaced "
"by the user’s username and can be anywhere in the path. Relative entries are "
"relative to the user’s home directory."
msgstr "Direktorio edo karpeta zerrenda honen babeskopia egingo da. $HOME, $DESKTOP, $DOCUMENTS, $DOWNLOAD, $MUSIC, $PICTURES, $PUBLIC_SHARE, $TEMPLATES, $TRASH, eta $VIDEOS balio erreserbatuk erabiltzailearen kokaleku berezitzat jotzen dira eta bide-izen luzeago baten hasieran egon daitezke ($HOME/azpidirektorioa). $USER balio erreserbatua erabiltzailearen izenarekin ordezten da bide-izen bateko edozein kokalekutan egon daiteke. Sarrera erlatiboak erabiltzailearen direktorio nagusiarekiko dira erlatiboak."

#: data/org.gnome.DejaDup.gschema.xml.in:18
msgid "Folders to ignore"
msgstr "Ezikusiko diren karpetak"

#: data/org.gnome.DejaDup.gschema.xml.in:19
msgid ""
"This list of directories will not be backed up. Reserved values $HOME, "
"$DESKTOP, $DOCUMENTS, $DOWNLOAD, $MUSIC, $PICTURES, $PUBLIC_SHARE, "
"$TEMPLATES, $TRASH, and $VIDEOS are recognized as the user’s special "
"directories and can be at the start of a longer path ($HOME/subdir). "
"Reserved value $USER is replaced by the user’s username and can be anywhere "
"in the path. Relative entries are relative to the user’s home directory."
msgstr "Direktorio edo karpeta zerrenda honen babeskopiarik EZ da egingo. $HOME, $DESKTOP, $DOCUMENTS, $DOWNLOAD, $MUSIC, $PICTURES, $PUBLIC_SHARE, $TEMPLATES, $TRASH, eta $VIDEOS balio erreserbatuk erabiltzailearen kokaleku berezitzat jotzen dira eta bide-izen luzeago baten hasieran egon daitezke ($HOME/azpidirektorioa). $USER balio erreserbatua erabiltzailearen izenarekin ordezten da bide-izen bateko edozein kokalekutan egon daiteke. Sarrera erlatiboak erabiltzailearen direktorio nagusiarekiko dira erlatiboak."

#: data/org.gnome.DejaDup.gschema.xml.in:23
msgid "The last time Déjà Dup was run"
msgstr "Déjà Dup exekutatu zen azken aldia"

#: data/org.gnome.DejaDup.gschema.xml.in:24
msgid ""
"The last time Déjà Dup was successfully run. This time should be in ISO 8601 "
"format."
msgstr "Déjà Dup arrakastaz exekutatu zen azken aldia. Ordu hau ISO 8601 formatuan egon beharko litzateke."

#: data/org.gnome.DejaDup.gschema.xml.in:28
msgid "The last time Déjà Dup backed up"
msgstr "Déjà Dup-ek babeskopia egin zuen azken aldia"

#: data/org.gnome.DejaDup.gschema.xml.in:29
msgid ""
"The last time Déjà Dup successfully completed a backup. This time should be "
"in ISO 8601 format."
msgstr "Déjà Dup-ek babeskopia arrakastaz egin zuen azken aldia. Data honek ISO 8601 formatuan egon behar du."

#: data/org.gnome.DejaDup.gschema.xml.in:33
msgid "The last time Déjà Dup restored"
msgstr "Déjà Dup-ek kopia leheneratu zuen azken aldia"

#: data/org.gnome.DejaDup.gschema.xml.in:34
msgid ""
"The last time Déjà Dup successfully completed a restore. This time should be "
"in ISO 8601 format."
msgstr "Déjà Dup-ek leheneratzea arrakastaz egin zuen azken aldia. Data honek ISO 8601 formatuan egon behar du."

#: data/org.gnome.DejaDup.gschema.xml.in:38
msgid "Whether to periodically back up"
msgstr "Babeskopia denbora-tarte finkoetan egingo den ala ez"

#: data/org.gnome.DejaDup.gschema.xml.in:39
msgid "Whether to automatically back up on a regular schedule."
msgstr "Babeskopia automatikoki tarte finkoetan egingo den ala ez."

#: data/org.gnome.DejaDup.gschema.xml.in:43
msgid "How often to periodically back up"
msgstr "Zenbatero egingo den babeskopia"

#: data/org.gnome.DejaDup.gschema.xml.in:44
msgid "The number of days between backups."
msgstr "Babeskopien arteko egun-kopurua"

#: data/org.gnome.DejaDup.gschema.xml.in:48
msgid ""
"The last time Déjà Dup checked whether it should prompt about backing up"
msgstr "Déjà Dup-ek babeskopiaren inguruan galdetu behar zuen ala ez egiaztatu zuen azken aldia"

#: data/org.gnome.DejaDup.gschema.xml.in:49
msgid ""
"When a user logs in, the Déjà Dup monitor checks whether it should prompt "
"about backing up. This is used to increase discoverability for users that "
"don’t know about backups. This time should be either ‘disabled’ to turn off "
"this check or in ISO 8601 format."
msgstr "Erabiltzaile bateak saioa hasten duenean, Déjà Dup-ek babeskopiari buruz galdetu beharko lukeen ala ez egiaztatzen du. Babeskopiak ezagutzen ez dituzten erabiltzaileak aurkitzea hobetzeko erabiltzen da hau. 'Desgaituta' egon behar luke, egiaztatzea desaktibatzeko, edo ISO 8601 formatuan."

#: data/org.gnome.DejaDup.gschema.xml.in:53
msgid ""
"The last time Déjà Dup checked whether it should prompt about your password"
msgstr "Déjà Dup-ek zure pasahitza eskatu behar zuen ala ez egiaztatu zuen azken aldia"

#: data/org.gnome.DejaDup.gschema.xml.in:54
msgid ""
"In order to prevent you from forgetting your passwords, Déjà Dup will "
"occasionally notify you to confirm the password. This time should be either "
"‘disabled’ to turn off this check or in ISO 8601 format."
msgstr "Pasahitzak ahantz ez ditzazun, Déjà Dup-ek pasahitza baieztatzea eskatuko dizu noizbehinka. Denbora-tarte hau 'desgaituta' egon behar du egiaztatzea desgaitzeko, edo ISO 8601 formatuan egon behar du."

#: data/org.gnome.DejaDup.gschema.xml.in:58
msgid "How long to keep backup files"
msgstr "Zenbat denboraz mantenduko diren babeskopiatutako fitxategiak"

#: data/org.gnome.DejaDup.gschema.xml.in:59
msgid ""
"The number of days to keep backup files on the backup location. A value of 0 "
"means forever. This is a minimum number of days; the files may be kept "
"longer."
msgstr "Babeskopiako fitxategiak babeskopiaren kokapenean mantenduko diren egun-kopurua. 0 balioak betiko esan nahi du. Hau egun-kopuru minimoa da; fitxategiak denbora gehiagoz egon daitezke gordeta."

#: data/org.gnome.DejaDup.gschema.xml.in:63
msgid "How long to wait between full backups"
msgstr "Zenbat itxaron behar den babeskopia osoen artean"

#: data/org.gnome.DejaDup.gschema.xml.in:64
msgid ""
"Déjà Dup needs to occasionally make fresh full backups. This is the number "
"of days to wait between full backups."
msgstr "Déjà Dup-ek batzuetan babeskopia oso berriak egin behar ditu. Hau babeskopia osoen artean itxaron behar den egun-kopurua da."

#: data/org.gnome.DejaDup.gschema.xml.in:68
msgid "Whether to use metered networks"
msgstr "Sare mugatuak erabili edo ez"

#: data/org.gnome.DejaDup.gschema.xml.in:69
msgid ""
"If false, Déjà Dup will refuse to run scheduled backups over metered network "
"connections (like 4G)."
msgstr "Gezurrezkoa bada, Déjà Dup honek ez du onartuko babeskopia programatuak egitea mugatutako sare konexioen gainean (esate baterako, 4G motatakoak)."

#: data/org.gnome.DejaDup.gschema.xml.in:88
msgid "Type of location to store backup"
msgstr "Babeskopia gordetzeko kokapen-mota"

#: data/org.gnome.DejaDup.gschema.xml.in:89
msgid ""
"The type of backup location. If ‘auto’, a default will be chosen based on "
"what is available."
msgstr "Babeskopiaren kokapen-mota. Balio hau 'auto' bada, balio lehenetsia hautatuko da, atzigarri dagoenaren arabera."

#: data/org.gnome.DejaDup.gschema.xml.in:100
#: data/org.gnome.DejaDup.gschema.xml.in:123
#: data/org.gnome.DejaDup.gschema.xml.in:136
#: data/org.gnome.DejaDup.gschema.xml.in:144
msgid "The folder where backups are stored"
msgstr "Babeskopiak gordeko diren karpeta"

#: data/org.gnome.DejaDup.gschema.xml.in:101
msgid ""
"The folder hierarchy where backups are stored. Paths can be absolute or "
"relative to your home directory."
msgstr "Babeskopiak gorde diren karpeten hierarkia. Bideak zure 'home' direktorioari erabat loturik edo erlatiboki loturik egon daitezke."

#: data/org.gnome.DejaDup.gschema.xml.in:108
msgid "UUID"
msgstr "UUIDa"

#: data/org.gnome.DejaDup.gschema.xml.in:109
msgid ""
"The unique filesystem identifier for the drive, used to recognize the drive "
"when it is plugged in."
msgstr "Unitatearen fitxategi-sistemaren identifikatzaile bakarra, unitatea konektatuta dagoenean hura ezagutzeko erabiltzen dena."

#: data/org.gnome.DejaDup.gschema.xml.in:113
msgid "Name"
msgstr "Izena"

#: data/org.gnome.DejaDup.gschema.xml.in:114
msgid "The name of the external drive."
msgstr "Kanpoko unitatearen izena."

#: data/org.gnome.DejaDup.gschema.xml.in:118
msgid "Icon"
msgstr "Ikonoa"

#: data/org.gnome.DejaDup.gschema.xml.in:119
msgid "The icon of the external drive, as a serialized GIcon."
msgstr "Kanpoko unitatearen ikonoa, seriatutako Glcon bat bezala."

#: data/org.gnome.DejaDup.gschema.xml.in:124
msgid ""
"The folder hierarchy where backups are stored. Paths are relative to the "
"drive."
msgstr "Babeskopiak gordetzen dituen karpeten hierarkia. Bideak unitateari dagozkio."

#: data/org.gnome.DejaDup.gschema.xml.in:131
msgid "The server address"
msgstr "Zerbitzariaren helbidea"

#: data/org.gnome.DejaDup.gschema.xml.in:132
msgid "The URI of the remote server location."
msgstr "Urrutiko zerbitzariaren helbidearen URLa."

#: data/org.gnome.DejaDup.gschema.xml.in:137
msgid ""
"The folder hierarchy where backups are stored. Paths can be absolute or "
"relative to the host."
msgstr "Babeskopiak gordetzen diren karpeten hierarkia. Bide-izenak absolutuak edo ostalariari erlatiboak izan daitezke."

#: data/org.gnome.DejaDup.gschema.xml.in:145
msgid ""
"The folder path where backups are stored. Paths can be absolute or relative "
"to the host."
msgstr "Babeskopiak biltegiratzen diren karpetaren bide-izena. Bide-izenak ostalariarekiko absolutuak edo erlatiboak izan daitezke."

#: data/ui/debug.ui:11 deja-dup/main.vala:259
msgid "Debug Information"
msgstr "Arazketa-informazioa"

#: data/ui/debug.ui:35
msgid "_Copy"
msgstr "_Kopiatu"

#: data/ui/debug.ui:68
msgid "All identifying information has been obscured."
msgstr "Identifikazio-informazio guztia ezkutatu egin da."

#: data/ui/help-overlay.ui:19
msgctxt "shortcut window"
msgid "General"
msgstr "Orokorra"

#: data/ui/help-overlay.ui:24
msgctxt "shortcut window"
msgid "Show help"
msgstr "Erakutsi laguntza"

#: data/ui/help-overlay.ui:31
msgctxt "shortcut window"
msgid "Open menu"
msgstr "Ireki menua"

#: data/ui/help-overlay.ui:38
msgctxt "shortcut window"
msgid "Quit"
msgstr "Irten"

#: data/ui/help-overlay.ui:45
msgctxt "shortcut window"
msgid "Keyboard shortcuts"
msgstr "Laster-teklak"

#: data/ui/help-overlay.ui:53
msgctxt "shortcut window"
msgid "Browsing Backed Up Files"
msgstr "Babeskopiako fitxategiak arakatzen"

#: data/ui/help-overlay.ui:58
msgctxt "shortcut window"
msgid "Search"
msgstr "Bilatu"

#: data/ui/help-overlay.ui:65
msgctxt "shortcut window"
msgid "Go back"
msgstr "Joan atzera"

#: data/ui/main.ui:47
msgid "Back"
msgstr "Atzera"

#: data/ui/main.ui:87
msgid "Select"
msgstr "Hautatu"

#: data/ui/main.ui:113 data/ui/main.ui:185
msgid "Search"
msgstr "Bilatu"

#: data/ui/main.ui:157 data/ui/main.ui:774 deja-dup/Assistant.vala:340
msgid "_Cancel"
msgstr "_Utzi"

#: data/ui/main.ui:252
msgid "Keep your important files safe in a backup."
msgstr "Gorde zure fitxategi garrantzitsuak babeskopia batean."

#: data/ui/main.ui:264
msgid "Create My First _Backup"
msgstr "Sortu lehen _babeskopia"

#: data/ui/main.ui:280
msgid "_Restore From a Previous Backup"
msgstr "_Leheneratu aurreko babeskopia batetik"

#: data/ui/main.ui:313 data/ui/preferences.ui:118
msgid "Automatic backup"
msgstr "Babeskopia automatikoa"

#: data/ui/main.ui:328
msgid "Back up _automatically"
msgstr "Egin babeskopia _automatikoki"

#: data/ui/main.ui:355
msgid "_Back Up Now"
msgstr "Egin babeskopia _orain"

#: data/ui/main.ui:384
msgid "Overview"
msgstr "Ikuspegi orokorra"

#: data/ui/main.ui:398 deja-dup/AssistantRestore.vala:68
msgid "_Restore"
msgstr "_Leheneratu"

#: data/ui/main.ui:416 deja-dup/AssistantRestore.vala:108
msgid "_Date"
msgstr "_Data"

#: data/ui/main.ui:536
msgid "Scanning backup files…"
msgstr "Babeskopia-fitxategiak eskaneatzen…"

#: data/ui/main.ui:570
msgid "_Retry"
msgstr "_Saiatu berriro"

#: data/ui/main.ui:609
msgid "_Connect"
msgstr "_Konektatu"

#: data/ui/main.ui:638
msgid "Encryption password needed"
msgstr "Zifratze-pasahitza behar da"

#: data/ui/main.ui:649
msgid "_Enter Password"
msgstr "Sartu _pasahitza"

#: data/ui/main.ui:753 deja-dup/AssistantRestore.vala:64
msgid "Restore"
msgstr "Leheneratu"

#: data/ui/main.ui:783
msgid "Con_tinue"
msgstr "_Jarraitu"

#: data/ui/main.ui:851 deja-dup/AssistantOperation.vala:382
#: deja-dup/AssistantOperation.vala:453
msgid "E_ncryption password"
msgstr "Zifratze-pasahit_za"

#: data/ui/main.ui:862 deja-dup/AssistantOperation.vala:412
#: deja-dup/AssistantOperation.vala:462
msgid "_Show password"
msgstr "_Erakutsi pasahitza"

#: data/ui/main.ui:877 deja-dup/AssistantOperation.vala:419
#: deja-dup/MountOperationAssistant.vala:26
msgid "_Remember password"
msgstr "_Gogoratu pasahitza"

#: data/ui/menus.ui:12
msgid "_Preferences"
msgstr "_Hobespenak"

#: data/ui/menus.ui:16
msgid "_Keyboard Shortcuts"
msgstr "_Laster-teklak"

#: data/ui/menus.ui:20
msgid "_Help"
msgstr "_Laguntza"

#: data/ui/menus.ui:24
msgid "_About Backups"
msgstr "_Babeskopiei buruz"

#: data/ui/menus.ui:32
msgid "Select _All"
msgstr "Hautatu _dena"

#: data/ui/menus.ui:36
msgid "Select _None"
msgstr "Ez hautatu e_zer"

#: data/ui/preferences.ui:27
msgid "Storage"
msgstr "Biltegia"

#: data/ui/preferences.ui:33
msgid "_Location"
msgstr "_Kokalekua"

#: data/ui/preferences.ui:79
msgid "_Keep Backups"
msgstr "_Mantendu babeskopiak"

#: data/ui/preferences.ui:88
msgid ""
"The oldest backups will still be deleted earlier if the location is low on "
"space or kept up to three months longer to avoid deleting related backups."
msgstr "Babeskopia zaharrenak lehenago ezabatuko dira kokalekuak toki gutxi badu, edo hiru hilabete arte mantenduko dira haiei lotutako babeskopiak ezabatzea eragozteko."

#: data/ui/preferences.ui:102
msgid "Schedule"
msgstr "Programazioa"

#: data/ui/preferences.ui:108
msgid "Back Up _Automatically"
msgstr "Egin babeskopia _automatikoki"

#: data/ui/preferences.ui:130
msgid "Automatic Backup _Frequency"
msgstr "Babeskopia automatikoaren _maiztasuna"

#: data/ui/preferences.ui:148
msgid "Folders to Back Up"
msgstr "Babeskopian sartuko diren karpetak"

#: data/ui/preferences.ui:154
msgid "Includes"
msgstr "Barne hartzen ditu"

#: data/ui/preferences.ui:163
msgid "Folders to Ignore"
msgstr "Ez ikusiarena egingo zaien karpetak"

#: data/ui/preferences.ui:169
msgid "Excludes"
msgstr "Kanpo uzten ditu"

#: data/ui/preferences.ui:178
msgid "Preferences"
msgstr "Hobespenak"

#. Translators: storage as in "where to store the backup"
#: data/ui/preferences.ui:234
msgid "_Storage Location"
msgstr "B_iltegiratzearen kokalekua"

#: data/ui/preferences.ui:271 data/ui/preferences.ui:355
#: data/ui/preferences.ui:393 data/ui/preferences.ui:460
msgid "_Folder"
msgstr "_Karpeta"

#: data/ui/preferences.ui:295
msgid "_Reset Account Access"
msgstr "Berrezarri _kontuaren atzitzea"

#: data/ui/preferences.ui:327
msgid "_Network Location"
msgstr "_Sareen kokalekua"

#: data/ui/preferences.ui:434 libdeja/BackendUnsupported.vala:29
msgid ""
"This storage location is no longer supported. You can still use duplicity "
"directly to back up or restore your files."
msgstr "Biltegiratze-kokaleku hau ez da jadanik onartzen. Duplicity zuzenean erabili dezakezu fitxategiak leheneratu eta gordetzeko."

#: data/ui/preferences.ui:476
msgid "_Choose Folder…"
msgstr "_Hautatu karpeta..."

#: data/ui/server-hint.ui:21
msgid "Network Locations"
msgstr "Sareen kokalekuak"

#. Translators: This is followed by a list of valid adresses (smb://gnome.org/deja-dup, ssh://192.168.0.1, ftp://[2001:db8::1])
#: data/ui/server-hint.ui:34
msgid ""
"Network locations are made up of a protocol prefix, an address, and "
"sometimes a path depending on the protocol. Examples:"
msgstr "Sareko helbideek protokolo-aurrizki bat, helbide bat eta, zenbaitetan, protokoloaren araberako bide-izen bat dituzte. Adibideak:"

#: data/ui/server-hint.ui:69
msgid "Available Protocols"
msgstr "Protokolo erabilgarriak"

#: data/ui/server-hint.ui:83
msgid "AppleTalk"
msgstr "AppleTalk"

#: data/ui/server-hint.ui:94
msgid "File Transfer Protocol"
msgstr "Fitxategi-transferentziako protokoloa (FTP)"

#: data/ui/server-hint.ui:105
msgid "Network File System"
msgstr "Sareko fitxategi-sistema (NFS)"

#: data/ui/server-hint.ui:116
msgid "Samba"
msgstr "Samba"

#: data/ui/server-hint.ui:127
msgid "SSH File Transfer Protocol"
msgstr "SSH fitxategi-transferentziako protokoloa (FTPS)"

#: data/ui/server-hint.ui:138
msgid "WebDAV"
msgstr "WebDAV"

#: data/ui/server-hint.ui:149
msgid "Prefix"
msgstr "Aurrizkia"

#. Translators: do not translate ftp:// and ftps://
#: data/ui/server-hint.ui:174
msgid "ftp:// or ftps://"
msgstr "ftp:// or ftps://"

#: data/ui/server-hint.ui:196
msgid "smb://"
msgstr "smb://"

#. Translators: do not translate sftp:// and ssh://
#: data/ui/server-hint.ui:207
msgid "sftp:// or ssh://"
msgstr "sftp:// or ssh://"

#. Translators: do not translate dav:// and davs://
#: data/ui/server-hint.ui:218
msgid "dav:// or davs://"
msgstr "dav:// or davs://"

#: deja-dup/Assistant.vala:284
msgid "Co_ntinue"
msgstr "_Jarraitu"

#: deja-dup/Assistant.vala:290
msgctxt "verb"
msgid "_Test"
msgstr "_Probatu"

#: deja-dup/Assistant.vala:326
msgid "_Resume Later"
msgstr "_Berrekin geroago"

#: deja-dup/Assistant.vala:332
msgid "_Back"
msgstr "At_zera"

#: deja-dup/Assistant.vala:334
msgid "_Close"
msgstr "It_xi"

#: deja-dup/Assistant.vala:351
msgid "_Forward"
msgstr "A_urrera"

#: deja-dup/AssistantBackup.vala:21
msgctxt "back up is verb"
msgid "Back Up"
msgstr "Babeskopia"

#: deja-dup/AssistantBackup.vala:28
msgctxt "back up is verb"
msgid "_Back Up"
msgstr "Babes_kopia"

#: deja-dup/AssistantBackup.vala:91
msgid ""
"The following folders cannot be backed up because Backups does not have "
"access to them:"
msgstr "Ezin da hurrengo karpetan babeskopiarik egin Babeskopiak aplikazioak ezin dituelako atzitu:"

#: deja-dup/AssistantBackup.vala:107
msgid "Creating the first backup.  This may take a while."
msgstr "Lehen babeskopia sortzen. Honek denbora behar du."

#: deja-dup/AssistantBackup.vala:108
msgid ""
"Creating a fresh backup to protect against backup corruption.  This will "
"take longer than normal."
msgstr "Babeskopia berria sortzen, haiek hondatzearen aurka babesteko. Honek normala dena baino denbora gehiago beharko du."

#. Translators:  This is the phrase 'Backing up' in the larger phrase
#. "Backing up '%s'".  %s is a filename.
#: deja-dup/AssistantBackup.vala:123
msgid "Backing up:"
msgstr "Babeskopia egiten:"

#: deja-dup/AssistantBackup.vala:132
msgid "Backup Failed"
msgstr "Babeskopiak huts egin du"

#: deja-dup/AssistantBackup.vala:135
msgid "Backup Finished"
msgstr "Babeskopia amaitu da"

#. Also leave ourselves up if we just finished a restore test.
#: deja-dup/AssistantBackup.vala:139
msgid "Your files were successfully backed up and tested."
msgstr "Zure fitxategiak arrakastaz kopiatu dira eta babeskopia ondo dagoela probatu da."

#: deja-dup/AssistantBackup.vala:146
msgid "Backing Up…"
msgstr "Babeskopia egiten..."

#. In the unlikely event the user turned on automatic backups but never
#. made a backup, we should tell them if we start up and need to be
#. configured for first time.
#: deja-dup/AssistantBackup.vala:152 deja-dup/AssistantOperation.vala:899
msgid "Backups needs your input to continue"
msgstr "Babeskopiak aplikazioak zure ekintza bat behar du jarraitzeko"

#. At time of writing, gnome-shell still warns the user on logout even
#. with just a suspend inhibit. So let's avoid annoying the user and just
#. not bother inhibiting for automatic backups at all until that's fixed.
#. https://gitlab.gnome.org/GNOME/gnome-shell/-/issues/3119
#: deja-dup/AssistantBackup.vala:179
msgid "Backup in progress"
msgstr "Babeskopia lanean"

#: deja-dup/AssistantLocation.vala:15
msgid "Restore From Where?"
msgstr "Nondik leheneratu?"

#: deja-dup/AssistantLocation.vala:26
msgid "_Backup location"
msgstr "_Babeskopiaren kokapena"

#: deja-dup/AssistantLocation.vala:33
msgid "_Search"
msgstr "B_ilatu"

#: deja-dup/AssistantOperation.vala:158
msgid "Scanning:"
msgstr "Eskaneatzen:"

#: deja-dup/AssistantOperation.vala:159
msgid "Scanning…"
msgstr "Eskaneatzen..."

#: deja-dup/AssistantOperation.vala:267
msgid "_Details"
msgstr "_Xehetasunak"

#: deja-dup/AssistantOperation.vala:313
msgid "In order to continue, the following packages need to be installed:"
msgstr "Aurrera egiteko, honako pakete hauek instalatu beharko dituzu:"

#: deja-dup/AssistantOperation.vala:349
msgid "_Allow restoring without a password"
msgstr "_Onartu pasahitzik gabe leheneratzea"

#: deja-dup/AssistantOperation.vala:355
msgid "_Password-protect your backup"
msgstr "Babestu zure kopia _pasahitzez"

#: deja-dup/AssistantOperation.vala:367
msgid ""
"You will need your password to restore your files. You might want to write "
"it down."
msgstr "Zure pasahitza beharko duzu fitxategiak leheneratzeko. Agian hobe da nonbait idazten baduzu."

#: deja-dup/AssistantOperation.vala:399
msgid "Confir_m password"
msgstr "Baie_ztatu pasahitza"

#: deja-dup/AssistantOperation.vala:438
msgid ""
"In order to check that you will be able to retrieve your files in the case "
"of an emergency, please enter your encryption password again to perform a "
"brief restore test."
msgstr "Larrialdi kasu batean fitxategiak berreskuratzeko gai izango garela egiaztatu ahal izateko, sartu zifratze-pasahitza berriro, berreskuratzeko proba txiki bat egin dezagun."

#: deja-dup/AssistantOperation.vala:467
msgid "Test every two _months"
msgstr "Probatu _bi hilabetetik behin"

#: deja-dup/AssistantOperation.vala:499
msgid "_Grant Access"
msgstr "Baimendu _sarbidea"

#: deja-dup/AssistantOperation.vala:561
msgid "Install Packages"
msgstr "Instalatu paketeak"

#: deja-dup/AssistantOperation.vala:576
msgid "Summary"
msgstr "Laburpena"

#: deja-dup/AssistantOperation.vala:598
msgid "Restore Test"
msgstr "Leheneratu proba"

#: deja-dup/AssistantOperation.vala:606
msgid "Grant Access"
msgstr "Baimendu sarbidea"

#: deja-dup/AssistantOperation.vala:811
msgid "Require Password?"
msgstr "Pasahitza beharrezko egin?"

#: deja-dup/AssistantOperation.vala:813
msgid "Encryption Password Needed"
msgstr "Zifratze-pasahitza behar da"

#: deja-dup/AssistantOperation.vala:862
msgid "Backups needs your encryption password to continue"
msgstr "Babeskopiak aplikazioak zure zifratze-pasahitza behar du jarraitzeko"

#: deja-dup/AssistantOperation.vala:937
msgctxt "verb"
msgid "_Install"
msgstr "_Instalatu"

#: deja-dup/AssistantOperation.vala:942
msgid "Backups needs to install packages to continue"
msgstr "Babeskopiak aplikazioak zenbait pakete instalatu behar ditu jarraitzeko"

#: deja-dup/AssistantRestore.vala:154
msgid "Restore files to _original locations"
msgstr "Leheneratu fitxategiak _jatorrizko kokapenetara"

#: deja-dup/AssistantRestore.vala:164
msgid "Restore to _specific folder"
msgstr "Leheneratu karpeta ze_hatz batera"

#: deja-dup/AssistantRestore.vala:176
msgid "Choose destination for restored files"
msgstr "Hautatu leheneratuko diren fitxategien helburua"

#: deja-dup/AssistantRestore.vala:184
msgid "Restore _folder"
msgstr "Leheneratze-_karpeta"

#: deja-dup/AssistantRestore.vala:197
msgid "Backups does not have permission to restore the following files:"
msgstr "Babeskopiak aplikazioak ez du baimenik honeko fitxategiak leheneratzeko:"

#: deja-dup/AssistantRestore.vala:260
msgid "Backup location"
msgstr "Babeskopiaren kokapena"

#. Translators: label for the date from which we are restoring
#: deja-dup/AssistantRestore.vala:276
msgid "Restore date"
msgstr "Leheneratze-data"

#. Translators: label for the folder into which we putting restored files
#: deja-dup/AssistantRestore.vala:285
msgid "Restore folder"
msgstr "Leheneratze-karpeta"

#: deja-dup/AssistantRestore.vala:315
msgid "Checking for Backups…"
msgstr "Babeskopiak bilatzen..."

#: deja-dup/AssistantRestore.vala:323
msgid "Restore From When?"
msgstr "Noiztik leheneratu?"

#: deja-dup/AssistantRestore.vala:334
msgid "Restore to Where?"
msgstr "Nora leheneratu?"

#. Translators:  This is the word 'Restoring' in the phrase
#. "Restoring '%s'".  %s is a filename.
#: deja-dup/AssistantRestore.vala:369
msgid "Restoring:"
msgstr "Leheneratzen:"

#. If we didn't see any dates...  Must not be any backups on the backend
#: deja-dup/AssistantRestore.vala:379
msgid "No backups to restore"
msgstr "Ez dago leheneratzeko babeskopiarik"

#: deja-dup/AssistantRestore.vala:486
msgid "Original location"
msgstr "Jatorrizko kokapena"

#: deja-dup/AssistantRestore.vala:497
msgid "File to restore"
msgid_plural "Files to restore"
msgstr[0] "Leheneratuko den fitxategia"
msgstr[1] "Leheneratuko diren fitxategiak"

#: deja-dup/AssistantRestore.vala:518
msgid "Restore Failed"
msgstr "Leheneratzeak huts egin du"

#: deja-dup/AssistantRestore.vala:520
msgid "Restore Finished"
msgstr "Leheneratzea amaitu da"

#. if it *is* visible, a header will be set already
#: deja-dup/AssistantRestore.vala:523
msgid "Your files were successfully restored."
msgstr "Zure fitxategiak ongi leheneratu dira"

#: deja-dup/AssistantRestore.vala:526
msgid "Your file was successfully restored."
msgid_plural "Your files were successfully restored."
msgstr[0] "Zure fitxategia ongi leheneratu da."
msgstr[1] "Zure fitxategiak ongi leheneratu dira."

#: deja-dup/AssistantRestore.vala:533 libdeja/Operation.vala:49
msgid "Restoring…"
msgstr "Leheneratzen..."

#: deja-dup/AssistantRestore.vala:603
msgid "Restore in progress"
msgstr "Leheneratzea lanean"

#: deja-dup/Background.vala:51
msgid "Cannot back up automatically"
msgstr "Babeskopia ezin da automatikoki egin"

#: deja-dup/Browser.vala:197
msgid "Click on items to select them"
msgstr "Egin klik elementuetan haiek hautatzeko"

#: deja-dup/Browser.vala:199
#, c-format
msgid "%u selected"
msgid_plural "%u selected"
msgstr[0] "%u hautatu da"
msgstr[1] "%u hautatu dira"

#: deja-dup/Browser.vala:376
msgid "Authentication needed"
msgstr "Autentifikazioa behar da"

#: deja-dup/ConfigDelete.vala:16
msgid "At least three months"
msgstr "Gutxienez hiru hilabete"

#: deja-dup/ConfigDelete.vala:17
msgid "At least six months"
msgstr "Gutxienez sei hilabete"

#: deja-dup/ConfigDelete.vala:18
msgid "At least a year"
msgstr "Gutxienez urtebete"

#: deja-dup/ConfigDelete.vala:19
msgid "Forever"
msgstr "Beti"

#: deja-dup/ConfigDelete.vala:28
#, c-format
msgid "At least %d day"
msgid_plural "At least %d days"
msgstr[0] "Gutxienez egun %d"
msgstr[1] "Gutxienez %d egun"

#: deja-dup/ConfigFolderList.vala:57
msgid ""
"This folder cannot be backed up because Backups does not have access to it."
msgstr "Ezin da karpeta honen babeskopia egin Babeskopiak aplikazioak ezin duela atzitu."

#: deja-dup/ConfigFolderList.vala:62
msgid "Remove"
msgstr "Kendu"

#: deja-dup/ConfigFolderList.vala:80
msgid "Add"
msgstr "Gehitu"

#: deja-dup/ConfigFolderList.vala:90
msgid "Choose folders"
msgstr "Hautatu karpetak"

#: deja-dup/ConfigFolderList.vala:92
msgid "_Add"
msgstr "_Gehitu"

#. *** Basic entries ***
#: deja-dup/ConfigLocationCombo.vala:70 deja-dup/ConfigLocationCombo.vala:264
#: libdeja/BackendGoogle.vala:86
msgid "Google Drive"
msgstr "Google Drive"

#: deja-dup/ConfigLocationCombo.vala:71
msgid "Local Folder"
msgstr "Karpeta lokala"

#: deja-dup/ConfigLocationCombo.vala:72
msgid "Network Server"
msgstr "Sare zerbitzaria"

#: deja-dup/ConfigLocationCombo.vala:262
msgid "Google Cloud Storage"
msgstr "Google Cloud Storage"

#: deja-dup/ConfigLocationCombo.vala:266
msgid "OpenStack Swift"
msgstr "OpenStack Swift"

#: deja-dup/ConfigLocationCombo.vala:268
msgid "Rackspace Cloud Files"
msgstr "Rackspace Cloud Files"

#: deja-dup/ConfigLocationCombo.vala:270
msgid "Amazon S3"
msgstr "Amazon S3"

#: deja-dup/ConfigLocationGrid.vala:109
msgid "Choose Folder"
msgstr "Hautatu karpeta"

#: deja-dup/ConfigLocationGrid.vala:112
msgid "_OK"
msgstr "_Ados"

#: deja-dup/ConfigPeriod.vala:24
msgid "Daily"
msgstr "Egunero"

#: deja-dup/ConfigPeriod.vala:25
msgid "Weekly"
msgstr "Astero"

#: deja-dup/ConfigPeriod.vala:34
#, c-format
msgid "Every %d day"
msgid_plural "Every %d days"
msgstr[0] "egun %detik behin"
msgstr[1] "%d egunetik behin"

#. Check for some really simple/common friendly names
#: deja-dup/ConfigStatusLabel.vala:46
msgid "Next backup is today."
msgstr "Hurrengo babeskopia gaur da."

#: deja-dup/ConfigStatusLabel.vala:48
msgid "Next backup is tomorrow."
msgstr "Hurrengo babeskopia bihar da."

#: deja-dup/ConfigStatusLabel.vala:56
#, c-format
msgid "Next backup is %d day from now."
msgid_plural "Next backup is %d days from now."
msgstr[0] "Hurrengo babeskopia egun %d barru da."
msgstr[1] "Hurrengo babeskopia %d egun barru da."

#. Check for some really simple/common friendly names
#: deja-dup/ConfigStatusLabel.vala:73
msgid "Last backup was today."
msgstr "Azken babeskopia gaur izan da."

#: deja-dup/ConfigStatusLabel.vala:75
msgid "Last backup was yesterday."
msgstr "Azken babeskopia atzo izan zen."

#: deja-dup/ConfigStatusLabel.vala:83
#, c-format
msgid "Last backup was %d day ago."
msgid_plural "Last backup was %d days ago."
msgstr[0] "Azken babeskopia duela egun %d izan zen."
msgstr[1] "Azken babeskopia duela %d egun izan zen."

#: deja-dup/ConfigStatusLabel.vala:96
msgid "No recent backups."
msgstr "Ez da babeskopiarik egin azken aldian."

#: deja-dup/ConfigStatusLabel.vala:102
msgid "No backup scheduled."
msgstr "Ez da babeskopiarik planifikatu."

#: deja-dup/MountOperationAssistant.vala:23
msgid "_Username"
msgstr "E_rabiltzaile-izena"

#: deja-dup/MountOperationAssistant.vala:24
msgid "_Password"
msgstr "_Pasahitza"

#: deja-dup/MountOperationAssistant.vala:25
msgid "S_how password"
msgstr "Era_kutsi pasahitza"

#: deja-dup/MountOperationAssistant.vala:65
msgid "Location not available"
msgstr "Kokapena ez dago eskuragarri"

#: deja-dup/MountOperationAssistant.vala:80
msgid "Backups needs your password to continue"
msgstr "Babeskopiak zure pasahitza behar du jarraitzeko"

#: deja-dup/MountOperationAssistant.vala:146
msgid "Connect _anonymously"
msgstr "Konektatu _anonimoki"

#: deja-dup/MountOperationAssistant.vala:150
msgid "Connect as u_ser"
msgstr "Konektatu era_biltzaile gisa"

#. Translators: this is a Windows networking domain
#: deja-dup/MountOperationAssistant.vala:193
msgid "_Domain"
msgstr "_Domeinua"

#: deja-dup/Notifications.vala:13
msgid "Starting scheduled backup"
msgstr "Programatutako babeskopia abiarazten"

#: deja-dup/Notifications.vala:18
msgid "Scheduled backup delayed"
msgstr "Programatutako babeskopia atzeratu egin da"

#: deja-dup/Notifications.vala:25
msgid "Backup completed"
msgstr "Babeskopia osatu da"

#: deja-dup/Notifications.vala:30
msgid "Backup finished"
msgstr "Babeskopia amaitu da"

#: deja-dup/Notifications.vala:31
msgid "But not all files were successfully backed up."
msgstr "Baina ezin izan da fitxategi guztien babeskopia egin."

#: deja-dup/Notifications.vala:38
msgid "Backup failed"
msgstr "Babeskopiak huts egin du"

#: deja-dup/Notifications.vala:50
msgid "Restore failed"
msgstr "Leheneratzeak huts egin du"

#: deja-dup/Notifications.vala:71
msgid "Keep your files safe by backing up regularly"
msgstr "Mantendu zure fitxategiak salbu aldian-aldian babeskopia eginez"

#: deja-dup/Notifications.vala:72
msgid ""
"Important documents, data, and settings can be protected by storing them in "
"a backup. In the case of a disaster, you would be able to recover them from "
"that backup."
msgstr "Dokumentu, datu eta ezarpen garrantzitsuak babeskopia bidez babes daitezke. Hondamendia gertatuz gero, babeskopiatik abiatuta berreskuratu ahal dituzu."

#: deja-dup/Notifications.vala:77
msgid "Don’t Show Again"
msgstr "Ez erakutsi berriro"

#: deja-dup/Notifications.vala:78
msgid "Open Backups"
msgstr "Ireki Babeskopiak"

#. Translators: %x is the current date, %X is the current time.
#. This will be in a list with other strings that just have %x (the
#. current date).  So make sure if you change this, it still makes
#. sense in that context.
#: deja-dup/TimeCombo.vala:85
#, c-format
msgid "%x %X"
msgstr "%x %X"

#: deja-dup/WidgetUtils.vala:31
#, c-format
msgid "Could not display %s"
msgstr "Ezin izan da %s erakutsi"

#: deja-dup/main.vala:21 monitor/monitor.vala:24
msgid "Show version"
msgstr "Erakutsi bertsioa"

#: deja-dup/main.vala:22
msgid "Restore given files"
msgstr "Leheneratu esandako fitxategiak"

#: deja-dup/main.vala:23
msgid "Immediately start a backup"
msgstr "Abiarazi babeskopia berehala"

#: deja-dup/main.vala:82 deja-dup/main.vala:100
msgid "An operation is already in progress"
msgstr "eragiketa bat martxan dabil une honetan"

#: deja-dup/main.vala:87
msgid "Please list files to restore"
msgstr "Zerrendatu leheneratuko diren fitxategiak"

#: deja-dup/main.vala:256
msgid "translator-credits"
msgstr "translator-credits"

#. Translators: %2$s is the name of a removable drive, %1$s is a folder
#. on that removable drive.
#: libdeja/BackendDrive.vala:74 libdeja/CommonUtils.vala:447
#, c-format
msgid "%1$s on %2$s"
msgstr "%1$s %2$s-(e)n"

#: libdeja/BackendDrive.vala:81
#, c-format
msgid "Backup will begin when %s is connected."
msgstr "Babeskopia hasiko da %s hori konektaturik dagoenean."

#: libdeja/BackendDrive.vala:220 libdeja/BackendRemote.vala:141
msgid "Storage location not available"
msgstr "Ez dago eskuragarri biltegiratze helbiderik"

#: libdeja/BackendDrive.vala:220
#, c-format
msgid "Waiting for ‘%s’ to become connected…"
msgstr "‘%s’ konektatu dadin itxaroten..."

#: libdeja/BackendGoogle.vala:70 libdeja/BackendRemote.vala:116
#: monitor/monitor.vala:72
msgid "Backup will begin when a network connection becomes available."
msgstr "Babeskopia hasiko da sareko konexio bat eskuragarri dagoenean."

#. Translators: %s is a folder.
#: libdeja/BackendGoogle.vala:89
#, c-format
msgid "%s on Google Drive"
msgstr "%s Google Drive hodeian"

#: libdeja/BackendGoogle.vala:132
msgid "Could not log into Google servers."
msgstr "Ezin izan da Google zerbitzarietan saioa hasi."

#: libdeja/BackendGoogle.vala:220
msgid "Google credentials for Déjà Dup"
msgstr "Déjà Dup aplikaziorako Google kredentzialak"

#: libdeja/BackendGoogle.vala:321
msgid "You first need to allow Backups to access your Google account."
msgstr "Lehenengo, Babeskopiak aplikazioari baimena eman diozu zure Google kontua atzitzeko."

#: libdeja/BackendRemote.vala:98
msgid "The network server is not available"
msgstr "Sareko zerbitzaria ez dago eskuragarri"

#: libdeja/BackendRemote.vala:142
msgid "Waiting for a network connection…"
msgstr "Sareko konexio baten zain..."

#: libdeja/BackendRemote.vala:155
msgid "Could not mount storage location."
msgstr "Ezin izan da muntatu biltegiratze-kokalekua."

#. Special sanity check for some edge cases like smb:// where if the user
#. just puts in smb://server/ as the root, GIO thinks it's a valid root,
#. but the share never ends up mounted.
#: libdeja/BackendRemote.vala:161
msgid "Samba network locations must include both a hostname and a share name."
msgstr "Samba sarearen kokalekuek ostatu-izena eta partekatzeko izena, biak eduki behar dute."

#: libdeja/CommonUtils.vala:418
msgid "Access Granted"
msgstr "Baimena eskuratu da"

#: libdeja/CommonUtils.vala:419
msgid "Backups will now continue. You can close this page."
msgstr "Babeskopiak aurrera jarraituko du. Orri hau itxi daiteke."

#. Translators: this is the home folder and %s is the user's username
#: libdeja/CommonUtils.vala:498
#, c-format
msgid "Home (%s)"
msgstr "Karpeta nagusia (%s)"

#. Translators: this is the home folder
#: libdeja/CommonUtils.vala:503
msgid "Home"
msgstr "Karpeta nagusia"

#. Translators: this is the trash folder
#: libdeja/CommonUtils.vala:508
msgid "Trash"
msgstr "Zakarrontzia"

#: libdeja/CommonUtils.vala:570
msgid "Backup encryption password"
msgstr "Babeskopiaren zifratze-pasahitza"

#: libdeja/InstallEnvFlatpak.vala:92
msgid ""
"Make sure Backups has permission to run in the background in Settings → "
"Applications → Backups and try again."
msgstr "Ziurtatu Babeskopiak aplikazioak atzeko planoan exekutatzeko baimena duela. Begiratu 'Ezarpenak→ Aplikazioak → Babeskopiak' eta saiatu berriro."

#: libdeja/Operation.vala:47
msgid "Backing up…"
msgstr "Babeskopia egiten..."

#: libdeja/Operation.vala:51
msgid "Checking for backups…"
msgstr "Babeskopiak egiaztatzen..."

#: libdeja/Operation.vala:53
msgid "Listing files…"
msgstr "Fitxategiak zerrendatzen..."

#: libdeja/Operation.vala:55 libdeja/Operation.vala:85
#: libdeja/tools/duplicity/DuplicityJob.vala:405
#: libdeja/tools/duplicity/DuplicityJob.vala:416
#: libdeja/tools/duplicity/DuplicityJob.vala:452
msgid "Preparing…"
msgstr "Prestatzen..."

#: libdeja/OperationBackup.vala:33 libdeja/OperationVerify.vala:41
msgid "Verifying backup…"
msgstr "Babeskopia egiaztatzen..."

#: libdeja/OperationRestore.vala:35
msgid "Restoring files…"
msgstr "Fitxategiak leheneratzen..."

#: libdeja/OperationVerify.vala:78
msgid ""
"Your backup appears to be corrupted.  You should delete the backup and try "
"again."
msgstr "Zure babeskopia hondatuta dagoela dirudi. Babeskopia ezabatu eta berriro saiatu beharko zenuke."

#: libdeja/tools/duplicity/DuplicityJob.vala:78
#: libdeja/tools/duplicity/DuplicityJob.vala:162
msgid "Paused (no network)"
msgstr "Pausatua (sarerik ez)"

#. Tiny backup location.  Suggest they get a larger one.
#: libdeja/tools/duplicity/DuplicityJob.vala:562
#, c-format
msgid "Backup location is too small. Try using one with at least %s."
msgstr "Babeskopiaren kokalekua txikiegia da. Saiatu beste bat erabilita, gutxienez %s badu."

#: libdeja/tools/duplicity/DuplicityJob.vala:587
#, c-format
msgid ""
"Backup location does not have enough free space. Try using one with at least "
"%s."
msgstr "Babeskopiaren kokalekuak ez du aski tokirik. Saiatu beste bat erabilita, gutxienez %s badu."

#: libdeja/tools/duplicity/DuplicityJob.vala:608
#: libdeja/tools/duplicity/DuplicityJob.vala:622
msgid "Cleaning up…"
msgstr "Garbitzen..."

#. OK, we succeeded yay!  But some files didn't make it into the backup
#. because we couldn't read them.  So tell the user so they don't think
#. everything is hunky dory.
#: libdeja/tools/duplicity/DuplicityJob.vala:702
msgid ""
"Could not back up the following files.  Please make sure you are able to "
"open them."
msgstr "Ezin izan dira hurrengo fitxategien babeskopia egin. Segurtatu haiek ireki ahal dituzula."

#. OK, we succeeded yay!  But some files didn't actually restore
#. because we couldn't write to them.  So tell the user so they
#. don't think everything is hunky dory.
#: libdeja/tools/duplicity/DuplicityJob.vala:718
msgid ""
"Could not restore the following files.  Please make sure you are able to "
"write to them."
msgstr "Ezin izan dira berrezarri ondorengo fitxategiak. Egiaztatu fitxategi hauetan idatz dezakezula."

#. For most, don't do anything special.  Show generic 'unknown error'
#. message, but provide the exception text for better bug reports.
#. Plus, sometimes it may clue the user in to what's wrong.
#. But first, try to restart without a cache, since that seems to quite
#. frequently fix odd metadata errors with duplicity.  If we hit an error
#. a second time, we'll show the unknown error message.
#: libdeja/tools/duplicity/DuplicityJob.vala:738
#: libdeja/tools/duplicity/DuplicityJob.vala:1122
msgid "Failed with an unknown error."
msgstr "Huts egin du errore ezezagunarengatik."

#. notify upper layers, if they want to do anything
#: libdeja/tools/duplicity/DuplicityJob.vala:941
msgid "Bad encryption password."
msgstr "Zifratze-pasahitz okerra."

#. make text a little nicer than duplicity gives
#. duplicity gives something like "home/blah/blah not found in archive,
#. no files restored".
#: libdeja/tools/duplicity/DuplicityJob.vala:986
#, c-format
msgid "Could not restore ‘%s’: File not found in backup"
msgstr "Ezin izan da ‘%s’ leheneratu: Fitxategia ez da aurkitu babeskopian"

#: libdeja/tools/duplicity/DuplicityJob.vala:997
#, c-format
msgid ""
"The existing backup is of a computer named %s, but the current computer’s "
"name is %s.  If this is unexpected, you should back up to a different "
"location."
msgstr "Existitzen den babeskopia %s deitutako ordenagailu batena da, bain uneko ordenagailuaren izena %s da. Hau espero ez bazenuen, beste kokapen batean egin beharko zenuke babeskopia."

#: libdeja/tools/duplicity/DuplicityJob.vala:1000
msgid "Computer name changed"
msgstr "Ordenagailuaren izena aldatu da"

#: libdeja/tools/duplicity/DuplicityJob.vala:1035
#, c-format
msgid "Permission denied when trying to create ‘%s’."
msgstr "Baimena ukatu da ‘%s’ sortzen saiatzean."

#. assume error is on backend side
#: libdeja/tools/duplicity/DuplicityJob.vala:1039
#: libdeja/tools/duplicity/DuplicityJob.vala:1043
#, c-format
msgid "Permission denied when trying to read ‘%s’."
msgstr "Baimena ukatu da ‘%s’ irakurtzen saiatzean."

#: libdeja/tools/duplicity/DuplicityJob.vala:1047
#, c-format
msgid "Permission denied when trying to delete ‘%s’."
msgstr "Baimena ukatu da ‘%s’ ezabatzen saiatzean."

#: libdeja/tools/duplicity/DuplicityJob.vala:1054
#, c-format
msgid "Backup location ‘%s’ does not exist."
msgstr "Babeskopiaren ‘%s’ kokapena ez da existitzen."

#: libdeja/tools/duplicity/DuplicityJob.vala:1060
#: libdeja/tools/duplicity/DuplicityJob.vala:1093
msgid "No space left."
msgstr "Ez dago espaziorik."

#: libdeja/tools/duplicity/DuplicityJob.vala:1082
#, c-format
msgid "Error reading file ‘%s’."
msgstr "Errorea ‘%s’ fitxategia irakurtzean."

#: libdeja/tools/duplicity/DuplicityJob.vala:1084
#, c-format
msgid "Error writing file ‘%s’."
msgstr "Errorea ‘%s’ fitxategia idaztean."

#: libdeja/tools/duplicity/DuplicityJob.vala:1095
#, c-format
msgid "No space left in ‘%s’."
msgstr "Ez dago lekurik ‘%s’-(e)n."

#: libdeja/tools/duplicity/DuplicityJob.vala:1103
msgid "No backup files found"
msgstr "Ez da aurkitu babeskopiaren fitxategirik"

#: libdeja/tools/duplicity/DuplicityJob.vala:1153
msgid "Uploading…"
msgstr "Kargatzen..."

#: libdeja/tools/duplicity/DuplicityPlugin.vala:38
msgid "Could not understand duplicity version."
msgstr "Ezin da duplicity bertsioa ulertu."

#: libdeja/tools/duplicity/DuplicityPlugin.vala:48
#, c-format
msgid "Could not understand duplicity version ‘%s’."
msgstr "Ezin izan da ulertu duplicity ‘%s’ bertsioa."

#: libdeja/tools/duplicity/DuplicityPlugin.vala:51
#, c-format
msgid ""
"Backups requires at least version %d.%d.%.2d of duplicity, but only found "
"version %d.%d.%.2d"
msgstr "Babeskopiak aplikazioak duplicity aplikazioaren %d.%d.%.2d bertsioa behar du gutxienez, baina %d.%d.%.2d aurkitu da"

#: monitor/monitor.vala:75
msgid ""
"Backup will begin when an unmetered network connection becomes available."
msgstr "Babeskopiaren prozesua hasiko da, hain mugatua ez den Internet konexio bat eskuragarri dagoenean."

#~ msgid "Connect to Server"
#~ msgstr "Konektatu zerbitzariarekin"

#~ msgid "_Open Backup Settings"
#~ msgstr "_Ireki babeskopiaren ezarpenak"

#~ msgid ""
#~ "Not all files were successfully backed up.  See dialog for more details."
#~ msgstr ""
#~ "Fitxategi guztiak ez dira ongi kopiatu. Ikusi koadroa xehetasun gehiago "
#~ "ezagutzeko."

#~ msgid "Folder"
#~ msgstr "Karpeta"

#~ msgid "File"
#~ msgstr "Fitxategia"

#~ msgid "Categories"
#~ msgstr "Kategoriak"

#~ msgid "You must provide a directory, not a file"
#~ msgstr "Direktorio bat adierazi behar duzu, ez fitxategi bat"

#~ msgctxt "verb"
#~ msgid "_Keep"
#~ msgstr "_Mantendu"

#~ msgid ""
#~ "Old backups will be deleted earlier if the storage location is low on "
#~ "space."
#~ msgstr ""
#~ "Babeskopia zaharrak lehenago ezabatuko dira biltegiratzeko kokalekuan "
#~ "leku gutxi badago."

#~ msgid "Scheduling"
#~ msgstr "Plangintza"

#~ msgid "Ubuntu One"
#~ msgstr "Ubuntu One"

#~ msgid "Day"
#~ msgstr "Egunero"

#~ msgid "Could not restore ‘%s’: Not a valid file location"
#~ msgstr "Ezin izan da ‘%s’ leheneratu: Fitxategiaren kokapena ez da zuzena"

#~ msgid "Backup location is too small.  Try using one with more space."
#~ msgstr ""
#~ "Babeskopiaren kokapena txikiegia da. Saiatu toki gehiago duen bat "
#~ "erabiltzen."

#~ msgid "Backup location does not have enough free space."
#~ msgstr "Babeskopiaren kokapenak ez dauka nahiko toki librerik."

#~ msgid "Déjà Dup Backup Tool"
#~ msgstr "Déjà Dup babeskopietarako tresna"

#~ msgid "Whether to request the root password"
#~ msgstr "Erro-pasahitza eskatuko den ala ez"

#~ msgid ""
#~ "Whether to request the root password when backing up from or restoring to "
#~ "system folders."
#~ msgstr ""
#~ "Erro-pasahitza eskatuko den ala ez sistemaren karpeten babeskopiak "
#~ "egitean edo haiek leheneratzean."

#~ msgid "Amazon S3 Access Key ID"
#~ msgstr "Amazon S3 zerbitzuaren atzitze-gakoaren IDa"

#~ msgid "Your Amazon S3 Access Key Identifier. This acts as your S3 username."
#~ msgstr ""
#~ "Zure Amazon S3 zerbitzuaren atzitze-gakoaren identifikatzailea. Honek "
#~ "zure erabiltzaile-izen modura funtzionatuko du."

#~ msgid "The Amazon S3 bucket name to use"
#~ msgstr "Erabiliko den Amazon S3 ontziaren izena"

#~ msgid ""
#~ "Which Amazon S3 bucket to store files in. This does not need to exist "
#~ "already. Only legal hostname strings are valid."
#~ msgstr ""
#~ "Amazon S3 zerbitzuaren zein ontzitan gordeko diren fitxategiak. Honek "
#~ "jadanik ez du zertan existitu behar. Ostalari-izenetarako kate legalek "
#~ "soilik balio dute orain."

#~ msgid "The Amazon S3 folder"
#~ msgstr "Amazon S3 karpeta"

#~ msgid ""
#~ "An optional folder name to store files in. This folder will be created in "
#~ "the chosen bucket."
#~ msgstr ""
#~ "Fitxategiak gordetzeko hautazko karpeta-izena. Karpeta hau hautatutako "
#~ "ontzian sortuko da."

#~ msgid "The Rackspace Cloud Files container"
#~ msgstr "Rackspace Cloud Files edukiontzia"

#~ msgid ""
#~ "Which Rackspace Cloud Files container to store files in. This does not "
#~ "need to exist already. Only legal hostname strings are valid."
#~ msgstr ""
#~ "Fitxategiak gordeko diren Rackspace Cloud Files zerbitzuko edukiontzia. "
#~ "Honek ez dauka zertan momentuan existitu beharrik. Ostalari-izenerako "
#~ "legezko kateak soilik dira baliozkoak."

#~ msgid "Your Rackspace username"
#~ msgstr "Rackspace zerbitzurako duzun erabiltzaile-izena"

#~ msgid "This is your username for the Rackspace Cloud Files service."
#~ msgstr "Rackspace Cloud Files zerbitzurako duzun erabiltzaile-izena da."

#~ msgid "This is your username for the OpenStack Swift service."
#~ msgstr "Hau da zure OpenStack Swift zerbitzuko erabiltzaile-izena."

#~ msgid "Your OpenStack tenant"
#~ msgstr "Zure OpenStack maizterra"

#~ msgid "This is your tenant for the OpenStack Swift service."
#~ msgstr "Hauxe da zure OpenStack Swift zerbitzuarentzako maizterra."

#~ msgid "Authentication URL"
#~ msgstr "Autentifikatzeko URL"

#~ msgid "Restore Missing Files…"
#~ msgstr "Leheneratu galdutako fitxategiak..."

#~ msgid "Restore deleted files from backup"
#~ msgstr "Leheneratu babeskopiatik ezabatutako fitxategiak"

#~ msgid "Revert to Previous Version…"
#~ msgid_plural "Revert to Previous Versions…"
#~ msgstr[0] "Leheneratu aurreko bertsiora..."
#~ msgstr[1] "Leheneratu aurreko bertsioetara..."

#~ msgid "Restore file from backup"
#~ msgid_plural "Restore files from backup"
#~ msgstr[0] "Leheneratu fitxategia babeskopiatik"
#~ msgstr[1] "Leheneratu fitxategiak babeskopiatik"

#~ msgid "Last seen"
#~ msgstr "Azken aldiz ikusia"

#~ msgid "Restore which Files?"
#~ msgstr "Zein fitxategi leheneratuko da?"

#~ msgid "Scanning for files from up to a day ago…"
#~ msgstr "Duela egun batetik honako fitxategiak bilatzen..."

#~ msgid "Scanning for files from up to a week ago…"
#~ msgstr "Duela aste batetik honako fitxategiak bilatzen..."

#~ msgid "Scanning for files from up to a month ago…"
#~ msgstr "Duela hilabetetik honako fitxategiak bilatzen..."

#~ msgid "Scanning for files from about a month ago…"
#~ msgid_plural "Scanning for files from about %d months ago…"
#~ msgstr[0] "Duela hilabete inguruko fitxategiak eskaneatzen..."
#~ msgstr[1] "Duela %d hilabete inguruko fitxategiak eskaneatzen..."

#~ msgid "Scanning for files from about a year ago…"
#~ msgid_plural "Scanning for files from about %d years ago…"
#~ msgstr[0] "Duela urtebete inguruko fitxategiak eskaneatzen..."
#~ msgstr[1] "Duela %d urtebete inguruko fitxategiak eskaneatzen..."

#~ msgid "Scanning finished"
#~ msgstr "Eskaneatzea amaitu da"

#~ msgid "Restore deleted files"
#~ msgstr "Leheneratu adierazitako fitxategiak"

#~ msgid "No directory provided"
#~ msgstr "Ez da direktoriorik adierazi"

#~ msgid "Only one directory can be shown at once"
#~ msgstr "Direktorio bakarra erakuts daiteke aldi berean"

#~ msgid "_Restore…"
#~ msgstr "_Leheneratu..."

#~ msgid "_Back Up Now…"
#~ msgstr "_Babeskopia orain..."

#~ msgid "_Storage location"
#~ msgstr "_Biltegiratzeko kokalekua"

#~ msgid "Storage location"
#~ msgstr "Biltegiratzeko kokalekua"

#~ msgid "_Automatic backup"
#~ msgstr "Babeskopia _automatikoa"

#~ msgid "_Every"
#~ msgstr "_Maiztasuna"

#~ msgid "Restore…"
#~ msgstr "Leheneratu..."

#~ msgid "You may use the %s button to browse for existing backups."
#~ msgstr "%s botoia erabil dezakezu lehendik dauden babeskopiak arakatzeko."

#~ msgid "Back Up Now…"
#~ msgstr "Babeskopia orain..."

#~ msgid ""
#~ "You should <a href=''>enable</a> automatic backups or use the %s button "
#~ "to start one now."
#~ msgstr ""
#~ "<a href=''>Gaitu</a> babeskopia automatikoak edo sakatu %s botoia kopia "
#~ "bat egiten orain hasteko."

#~ msgid "A backup automatically starts every week."
#~ msgstr "Babeskopia bat hasten da automatikoki astero."

#~ msgid "A backup automatically starts every %d day."
#~ msgid_plural "A backup automatically starts every %d days."
#~ msgstr[0] "Babeskopia bat hasten da automatikoki egun %detik behin."
#~ msgstr[1] "Babeskopia bat hasten da automatikoki %d egunetik behin."

#~ msgid "_Remove"
#~ msgstr "_Kendu"

#~ msgid "_Container"
#~ msgstr "Edu_kiontzia"

#~ msgid "S3 Access Key I_D"
#~ msgstr "S3 atzitze-gakoaren I_Da"

#~ msgid "Ubuntu One has shut down.  Please choose another storage location."
#~ msgstr "Ubuntu One itxita dago. Aukeratu biltegiratzeko beste kokaleku bat."

#~ msgid "Week"
#~ msgstr "Astero"

#~ msgid "%d day"
#~ msgid_plural "%d days"
#~ msgstr[0] "Egun %d"
#~ msgstr[1] "%d egun"

#~ msgid "%s on Rackspace Cloud Files"
#~ msgstr "%s Rackspace Cloud Files zerbitzuan"

#~ msgid "Permission denied"
#~ msgstr "Baimena ukatu da"

#~ msgid ""
#~ "You can sign up for a Rackspace Cloud Files account <a href=\"%s"
#~ "\">online</a>."
#~ msgstr ""
#~ "Rackspace Cloud Files kontu bat sor dezakezu <a href=\"%s\">linean</a>."

#~ msgid "Connect to Rackspace Cloud Files"
#~ msgstr "Konektatu Rackspace Cloud Files zerbitzuarekin"

#~ msgid "_API access key"
#~ msgstr "_API atzitze-gakoa"

#~ msgid "S_how API access key"
#~ msgstr "E_rakutsi API atzitze-gakoa"

#~ msgid "_Remember API access key"
#~ msgstr "Gogo_ratu API atzitze-gakoa"

#~ msgid "%s on Amazon S3"
#~ msgstr "%s Amazon S3 zerbitzuan"

#~ msgid "You can sign up for an Amazon S3 account <a href=\"%s\">online</a>."
#~ msgstr ""
#~ "Amazon S3 kontu bat lortzeko izena eman dezakezu <a href=\"%s\">linean</"
#~ "a>."

#~ msgid "Connect to Amazon S3"
#~ msgstr "Konektatu Amazon S3 zerbitzuarekin"

#~ msgid "_Access key ID"
#~ msgstr "_Atzitze-gakoaren IDa"

#~ msgid "_Secret access key"
#~ msgstr "Atzitze-gako _sekretua"

#~ msgid "S_how secret access key"
#~ msgstr "E_rakutsi atzitze-gako sekretua"

#~ msgid "_Remember secret access key"
#~ msgstr "_Gogoratu atzitze-gako sekretua"

#~ msgid "Could not find backup tool in %s.  Your installation is incomplete."
#~ msgstr ""
#~ "Ez da babeskopia-tresna %s kokapenean aurkitu.  Zure instalazioari "
#~ "zerbait falta zaio."

#~ msgid "Could not load backup tool.  Your installation is incomplete."
#~ msgstr ""
#~ "Ezin izan da babeskopia-tresna kargatu. Zure instalazioari zerbait falta "
#~ "zaio."

#~ msgid "Backup tool is broken.  Your installation is incomplete."
#~ msgstr "Babeskopia-tresna apurtuta dago. Zure instalazioa ez da ongi osatu."

#~ msgid "Could not start backup tool"
#~ msgstr "Ezin izan da babeskopia-tresna abiarazi"

#~ msgid "Invalid ID."
#~ msgstr "ID baliogabea."

#~ msgid "Invalid secret key."
#~ msgstr "Gako sekretu baliogabea."

#~ msgid ""
#~ "Your Amazon Web Services account is not signed up for the S3 service."
#~ msgstr ""
#~ "Zure Amazon Web Services zerbitzuko kontua ez dago alta emanda S3 "
#~ "zerbitzuan."

#~ msgid "S3 bucket name is not available."
#~ msgstr "S3 ontzi-izena ezin da eskuratu."

#~ msgid ""
#~ "Déjà Dup Backup Tool requires at least version %d.%d.%.2d of duplicity, "
#~ "but only found version %d.%d.%.2d"
#~ msgstr ""
#~ "Déjà Dup Backup Tool aplikazioak duplicity aplikazioaren %d.%d.%.2d "
#~ "bertsioa behar du gutxienez, eta %d.%d.%.2d bertsioa aurkitu da."

#~ msgid ""
#~ "Support for local, remote, or cloud backup locations such as Google Drive "
#~ "and Nextcloud"
#~ msgstr ""
#~ "Lokalean, urrunean edo lainoan babeskopia egiteko Google Drive eta "
#~ "Nextcloud bezalako euskarrien helbidea"

#~ msgid "Waiting for %s to be configured in your backup settings…"
#~ msgstr ""
#~ "Itxaroten ea %s hori noiz egongo den konfiguraturik zure babeskopien "
#~ "ezarpenetan..."

#~ msgid "Backup will begin when ‘%s’ has Files support enabled"
#~ msgstr ""
#~ "Babeskopia prozesua hasiko da ‘%s’ horrek fitxategi euskarria gaituta "
#~ "daukanean"

#~ msgid "Google Cloud Storage Access Key ID"
#~ msgstr "Google Cloud Storagen sartzeko ID giltza"

#~ msgid ""
#~ "Your Google Cloud Storage Access Key Identifier. This acts as your Google "
#~ "Cloud Storage username."
#~ msgstr ""
#~ "Zure Google Cloud Storage sistemaren ID identifikazio-gakoa. Honek "
#~ "erabiltzaile-izenaren funtzioa beteko dizu Google Cloud Storage sisteman."

#~ msgid "The Google Cloud Storage bucket name to use"
#~ msgstr "Ontzi-izena Google-ren lainoko biltegiratze sisteman erabiltzeko."

#~ msgid ""
#~ "Which Google Cloud Storage bucket to store files in. This does not need "
#~ "to exist already. Only legal hostname strings are valid."
#~ msgstr ""
#~ "Zein Google Cloud Storage ontzitan gorde fitxategiak. Ez da beharrezkoa "
#~ "existitzea jadanik. Bakarrik legezko ostalari-izen kateek balio dute."

#~ msgid "The Google Cloud Storage folder"
#~ msgstr "Google-ren lainoko biltegiratze sistemako karpeta"

#~ msgid "Account ID"
#~ msgstr "Kontuaren IDa"

#~ msgid "The unique ID for the GNOME Online Account."
#~ msgstr "GNOME online kontuan erabiltzeko ID bakarra."

#~ msgid "The type of account"
#~ msgstr "kontu mota"

#~ msgid "The cached type of account that ID represents."
#~ msgstr "IDa adierazten duen cachedun kontu mota."

#~ msgid "The OpenStack Swift container"
#~ msgstr "OpenStack Swift edukiontzia"

#~ msgid ""
#~ "Which OpenStack Swift container to store files in. This does not need to "
#~ "exist already. Only legal hostname strings are valid."
#~ msgstr ""
#~ "Zein OpenStack Swift ontzitan gordeko dira fitxategiak. Ez da beharrezkoa "
#~ "existitzea jadanik. Bakarrik legezko ostalari-izen kateek balio dute."

#~ msgid "Your OpenStack username"
#~ msgstr "Zure OpenStack erabiltzaile-izena"

#~ msgid ""
#~ "This is the Authentication URL, or keystone URL for the OpenStack service"
#~ msgstr ""
#~ "Hau da autentifikatzeko URLa, edo OpenStack zerbitzurako URL giltzarria"

#~ msgid "Privileges are required to restore files to system locations"
#~ msgstr ""
#~ "Sistemaren kokalekuetan fitxategiak berriro atzera ezartzeko pribiligioak "
#~ "beharrezkoak dira"

#~ msgctxt "shortcut window"
#~ msgid "Help"
#~ msgstr "Laguntza"

#~ msgctxt "shortcut window"
#~ msgid "Shortcuts"
#~ msgstr "Lasterbideak"

#~ msgid "Directory does not exist"
#~ msgstr "Direktorio hori ez da existitzen"

#~ msgid ""
#~ "You can restore the entire backup with the %s button or use %s to either "
#~ "revert individual files or restore missing ones."
#~ msgstr ""
#~ "Babeskopia osorik berriro ezarri ahal duzu atzera %s botoiarekin edo "
#~ "erabili %s fitxategiak banan-banan berriro atzera ezartzeko edo galdutako "
#~ "fitxategiak ordezkatzeko."

#~ msgid "GCS Access Key I_D"
#~ msgstr "GCS Access Key I_D"

#~ msgid "_Bucket"
#~ msgstr "_Ontzi"

#~ msgid ""
#~ "This account is not yet configured. It cannot be used until you add it to "
#~ "your Online Accounts."
#~ msgstr ""
#~ "Kontu hau ez dago oraindik konfiguraturik. Ezin izango duzu erabili zure "
#~ "online kontuetara gehitu arte."

#~ msgid "_Open Online Account Settings"
#~ msgstr "_Ireki online kontu ezarpenak"

#~ msgid "Backup will begin when a storage location is configured"
#~ msgstr ""
#~ "Babeskopia prozesua hasiko da biltegiratze helbidea ondo konfiguraturik "
#~ "dagoenean"

#~ msgid ""
#~ "Waiting for Online Accounts to be configured in your backup settings…"
#~ msgstr ""
#~ "Itxaroten, zure online konturen babeskopien ezarpenak ea noiz ondo "
#~ "konfiguratuko zain..."
